| Disk ARchive 2.7.19 Full featured and portable backup and archiving tool

Loading...
Searching...
No Matches
Classes | Namespaces
filesystem_hard_link_read.hpp File Reference
Private

filesystem_hard_link_read classes manages hardlinked inode read from filesystem More...

`#include "../my_config.h"`
`#include <map>`
`#include "infinint.hpp"`
`#include "fsa_family.hpp"`
`#include "cat_all_entrees.hpp"`
`#include "mem_ui.hpp"`
`#include <set>`

Go to the source code of this file.

## Classes
class | libdar::filesystem_hard_link_read
| keep trace of hard links when reading the filesystem More...

## Namespaces
namespace | libdar
| libdar namespace encapsulate all libdar symbols

## Detailed Description

filesystem_hard_link_read classes manages hardlinked inode read from filesystem

Definition in file filesystem_hard_link_read.hpp.